Subject: Ticket Assigned - Update address-47796579331
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 21:56:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update address-47796579331 User                    Please I have a shipment supposed to arrive           01:42 AM, 17th Feb                     User                    I had a problem with my phone           01:42 AM, 17th Feb                     User                    could u help me           01:42 AM, 17th Feb                   Mohammed                   Good evening Fuzzy, Thank you for contacting max. My name is Mohammed, I will be happy to assist you.           01:42 AM, 17th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           01:43 AM, 17th Feb                     User                    hello Mohamed           01:43 AM, 17th Feb                     User                    Ok           01:43 AM, 17th Feb                     User                    2110166900           01:45 AM, 17th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:45 AM, 17th Feb                     User                    ok           01:46 AM, 17th Feb                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           01:48 AM, 17th Feb                     User                    Ok thanks           01:48 AM, 17th Feb                     User                    المنصورة/ المشاية السفلية           01:48 AM, 17th Feb                     User                    فرع Fitsole Adidas           01:49 AM, 17th Feb                     User                    امام مسجد الصديق           01:49 AM, 17th Feb                     User                    It’s jmy work place           01:50 AM, 17th Feb                     User                    I’ll provide u with another phone number because I have a problem with my number           01:50 AM, 17th Feb                     User                    01004886595           01:52 AM, 17th Feb                   Mohammed                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني لتحديث البيانات وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           01:53 AM, 17th Feb                   Mohammed                   هل لديك اي إستفسار اخر           01:53 AM, 17th Feb                     User                    متشكرة جدا           01:53 AM, 17th Feb                   Mohammed                   .كان من دواعي سروري مساعدتك. شكرا على التسوق ماكس ونتمنا لك أوقات طيبه           01:55 AM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5721784